.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfExport: ../../vim/fault/OvfExport.rst


vim.fault.OvfDuplicatedPropertyIdExport
=======================================
    :extends:

        `vim.fault.OvfExport`_

  Two or more user-configurable properties are found with the same fully-qualified property name.

Attributes:

    fqid (`str`_)




